<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- GDI Zone Trooper -->

  <Apparel_GDIZoneHelmet_TBP.label>区域装甲兵头盔</Apparel_GDIZoneHelmet_TBP.label>
  <Apparel_GDIZoneHelmet_TBP.description>GDI区域装甲兵装备的一部分。</Apparel_GDIZoneHelmet_TBP.description>

  <Apparel_GDIZoneSuit_TBP.label>区域装甲兵套装</Apparel_GDIZoneSuit_TBP.label>
  <Apparel_GDIZoneSuit_TBP.description>区域装甲兵套装，对泰伯利亚有着高抗性。</Apparel_GDIZoneSuit_TBP.description>


  <!-- Officer -->

  <Apparel_GDIOfficerHelmet.label>GDI指挥官帽</Apparel_GDIOfficerHelmet.label>
  <Apparel_GDIOfficerHelmet.description>一顶帽子,适合任何GDI指挥官。</Apparel_GDIOfficerHelmet.description>

  <Apparel_GDIOfficerSuit.label>GDI指挥官套装</Apparel_GDIOfficerSuit.label>
  <Apparel_GDIOfficerSuit.description>好看的制服，适合GDI指挥官。</Apparel_GDIOfficerSuit.description>

  <Apparel_GDISoldierHelmet_TBP.label>GDI士兵面罩</Apparel_GDISoldierHelmet_TBP.label>
  <Apparel_GDISoldierHelmet_TBP.description>这个面具上集成了泰伯利亚过滤器，如果你足够幸运，它也可以挡住一些子弹。</Apparel_GDISoldierHelmet_TBP.description>

  <Apparel_GDISoldierSuit_TBP.label>GDI士兵套装</Apparel_GDISoldierSuit_TBP.label>
  <Apparel_GDISoldierSuit_TBP.description>这套装备适合抵御大多数攻击。</Apparel_GDISoldierSuit_TBP.description>


  <!-- Engineer -->

  <Apparel_GDIEngineerMask.label>GDI工程师面具</Apparel_GDIEngineerMask.label>
  <Apparel_GDIEngineerMask.description>这是一个真正的工程师面具。提高工作能力。</Apparel_GDIEngineerMask.description>

  <Apparel_GDIEngineerSuit.label>GDI工程师套装</Apparel_GDIEngineerSuit.label>
  <Apparel_GDIEngineerSuit.description>这套衣服适合任何类型的工作。提高工作能力。</Apparel_GDIEngineerSuit.description>


</LanguageData>